<%= form_with model: device_model do |form| %>
  <div class="form-group">
    <%= form.label :name %><br>
    <%= form.text_field :name , class: 'form-control'%>
  <br/>
    <%= form.label :description %><br>
    <%= form.text_area :description , class: 'form-control'%><br>
    <%= fields_for(@device_model_data_point_definition) do |pointDefinitions| %>
      <%= pointDefinitions.label "Name" %>
      <div class="field">
        <%= collection_select(:data_point_definition, :id, @data_point_definitions, :id, :name, {},{:multiple => true})  %>
      </div>
    <% end %>
    <br/>
    <%= form.submit 'Update Device Model', class: 'btn btn-success'%>
  </div>
<% end %>